/*
-------------------------------------------
File: 'Blueball Classic Colors' border_on.css Style Sheet
Created: 16, December, 2005
Last Modified: 21, July, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2006-2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


img {
	border: 1px solid #777777;
	padding: 2px;
}

#pageHeader {
	border: 0px;
}

#pageHeader #logo img {
	border: 0px;
	padding:  0px;
}

a img {
	border: 0;
}

.blog-entry img {	border: 1px solid #777777;
	padding: 2px;}

.thumbnail-frame img {
	border: 1px solid #777777;
	padding: 2px;
}

